body{
	overflow-x: hidden;
	font-size:18px;
	margin-top:110px;
}
body.noscroll{
	overflow-y: hidden;
}
.btn{
	padding:0;
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);
	background-color:transparent;
	transition: all .2s ease-in;
}
.btn a{
	padding: 19px 25px 17px;
	background-color:#fff;
}
.btn:hover a,
.btn:focus a,
.btn:active a{
	opacity: 1;
}
.btn a:hover,
.btn a:focus,
.btn a:active{
	color:#fff;
	text-decoration:none;
	text-shadow:none;
	background-color:#930036;
}

.admin-menu .productinfo,
.admin-menu .news-content,
/*.admin-menu .solution*/
{
	margin-top:138px;
}

#sliding-popup.sliding-popup-bottom
	{background: #B4B4B4; 
	    border: 1px solid #930036;
	    color: #B4B4B4;
	    }
	    
#sliding-popup .popup-content #popup-buttons button{
	font-size: 14px;
	font-weight: 500;
	
}	

#sliding-popup:not(.sliding-popup-top) .popup-content #popup-text h2, #sliding-popup:not(.sliding-popup-top) .popup-content #popup-text p {
    color: #646464!important;
    text-shadow: 1px 1px 0 #fff;
}
    
	    
.navbar .container,
.navbar-brand {
  height: 110px;
}
.subnav{
	background-color: #f5f5f5;
	float: none;
	position: absolute;
	top:0;
	right: 0;
	left: 0;
	z-index: 1;
	-webkit-transition: all .2s ease-in;
}
.subnav:after{
	content: '';
	background-color: #f5f5f5;
	position: absolute;
	height: 100%;
	right: -100%;
	width: 100%;
	top: 0;
	z-index: -1;
}
.subnav ul {
	padding-left:0;
	text-align:right;
	margin:0;
}
.subnav ul li {
	display:inline-block;
	width: auto;
	text-align: left;
	padding-right: 7px;
	background-color: transparent;
	border: none;
	height: 32px;
	line-height: 30px;
}
.subnav ul li:last-child {
	background-color: transparent;
	border: none;
}
.subnav ul li:last-child a {
  color: #2b2b2b;
}
.right-new-links {
	position: absolute;
	top: 0;
	right: 0;
}
.right-new-links ul{
	padding:0;
	margin:0;
	list-style:none;
}
.right-new-links ul li{
	display:inline-block;
	margin-top: 45px;
	-webkit-transition: all .2s ease-in;
}
.right-new-links ul li a{
	padding: 15px;
	line-height: 20px;
	display:block;
}
.right-new-links ul li:last-child a{
	background-color: #930036;
	border: 1px solid #930036;
	color:#fff;
	transition: all .2s ease-in;
}
.right-new-links ul li:last-child a:hover,
.right-new-links ul li:last-child a:focus,
.right-new-links ul li:last-child a:active{
	background-color: #fff;
	border: 1px solid #930036;
	color:#930036;
	oapcity:1;
}
.right-new-links .search-link{
	cursor:pointer;
}
.navbar-right {
	float: left !important;
	margin-left: 14px;
}
.navbar-right ul.menu {
	padding:0;
	margin: 0;
}
.nav {
	font-family: 'Swiss 721 Medium';
	font-size: 16px;
	text-transform: uppercase;
}
.product-detail .nav {
	font-size: 13px;
}
.product-detail .nav>li>a {
	padding: 10px 8px;
}
.navbar-nav ul.menu > li {
  float: left;
	position: relative;
	display: block;
	margin-top: 46px;
	padding: 0;
	-webkit-transition: all .2s ease-in;
}
.navbar-nav ul.menu > li > a, 
.navbar-nav > ul.menu > li > a:active,
.navbar-nav ul.menu > li > span,
.navbar-nav > ul.menu > li > span:active{
	position: relative;
	display: block;
	padding: 15px 5px;
	color:#930036;
}
.navbar-nav ul.menu > li > a:hover,
.navbar-nav ul.menu > li > a:focus,
.navbar-nav ul.menu > li > span:hover,
.navbar-nav ul.menu > li > span:focus{
	color:#fff;
	background-color:#930036;
	opacity:1;
}

.navbar-nav ul.menu > li > span:hover{
	cursor: default;
}

.navbar-nav ul.menu > li > ul.menu,
.navbar-nav ul.menu > li > ul.menu > li > ul.menu{
  position:absolute;
	left:0;
	top:100%;
	padding: 10px 0;
	background-color: #ffffff;
	box-shadow: 1px 5px 8px #cccccc;
	display:none;
}
.navbar-nav ul.menu > li > ul.menu > li{
	padding: 0;
	float: none;
	display: block;
	margin: 0;
	color: #930036;
	font-weight: bold;
	font-size: 12px;
	white-space: nowrap;
}
.navbar-nav ul.menu > li > ul.menu > li > ul.menu{
	position:absolute;
	left:100%;
	top:-10px;
	padding: 10px 0;
	background-color: #ffffff;
	box-shadow: 1px 5px 8px #cccccc;
	display:none;
}
.navbar-nav ul.menu > li:hover > ul.menu,
.navbar-nav ul.menu > li > ul.menu > li:hover > ul.menu{
	display:block;
}
.navbar-nav ul.menu > li > ul.menu > li > ul.menu > li > a{
	text-transform: initial;
}
.navbar-nav ul.menu > li ul li a,
.navbar-nav ul.menu > li ul li span{
	color: #777;
	display: block;
	font-weight:normal;
	padding: 5px 20px;
}
.smallnav .subnav{
	top:-100%;
}
.smallnav .subnav ul {
	height: auto;
	overflow: hidden;
	margin-top: 0;
	transition: all .2s ease-in;
}
.smallnav .subnav ul li {
	float: none;
	clear: none;
	display:inline-block;
}
.smallnav .subnav .smallbtn {
  display: none;
}
.smallnav .right-new-links ul li{
	margin-top: 8px;
	transition: all .2s ease-in;
}
.smallnav .navbar-nav ul.menu > li {
	margin-top: 10px;
	transition: all .2s ease-in;
}
.solutionscta{
	position: fixed;
	bottom: -100%;
	z-index: 5;
	background: #fff;
	left: 0;
	right: 0;
	padding: 0;
	transition: all .5s ease-in;
}
.solutions-title-cta{
	position:fixed;
	left:0;
	right:0;
	bottom:-300px;
	padding:15px 0;
	background:#930036;
	text-align:center;
	z-index: 5;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	transition: all .5s ease-in;
	font-family: 'Swiss 721 Medium';
}
.solutions-title-cta.show{
	bottom:55px;
	color:#fff;
}
.solutionscta.show{
	bottom: 0%;
}
.solutionscta .sol-cta-item{
	padding:0;
}
.solutionscta .btn{
	margin: 0;
	box-shadow: none;
}
.solutionscta .btn a{
	padding: 15px;
}
.solutionscta .btn a:focus, 
.solutionscta .btn a:active {
	color: #930036;
	background-color: #fff;
}
.solutionscta .btn a.active{
	color: #fff;
	text-decoration: none;
	text-shadow: none;
	background-color: #930036;
}
.solutionscta .sol-cta-item .teaser-visual{
	overflow:hidden;
	height:auto;
	max-height:0px;
	position:absolute;
	bottom:100%;
	transition:all ease-in-out .3s;
}
.solutionscta .sol-cta-item:hover .teaser-visual{
	max-height:300px;
}
.solutionscta .sol-cta-item .teaser-visual img{
	width:100%;
	height:auto;
	border: 1px solid #fff;
}
section.intro{
	background:url('../img/Betafence-home-page.jpg') no-repeat center center;
	background-size:cover;
	padding-top: 100px;
	position: relative;
}
section.intro .container{
	position: relative;
	height: 100%;
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 65%);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 65%);
	background: radial-gradient(ellipse at center, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 65%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
}
section.intro .securing{
	top: 50%;
	transform: translate(0, -50%);
	position: absolute;
	color:#fff;
	padding-bottom:50px;
}
section.intro .securing .col-sm-8{
	background: rgba(0,0,0,0.4);
	padding:0 25px 25px;
}
section.intro .securing .col-sm-8:first-child{
	padding:25px 25px 0;
}
section.intro .securing h1, 
section.intro .securing .quality a{
  color:#fff;
}
section.intro .securing .btn-sm{
	width: 100%;
	max-width: 260px;
	margin: 20px auto 0;
	display: block;
}
section.intro .securing .btn-sm a{
	font-size: 21px;
}
.solutions_overview section.solution{
	padding-top: 70px;
	position: relative;
}
.solutions_overview section.solution .solution-img{
	height:100% !important;
	max-width: 48%;
}
.solutions_overview section.solution .padding-80{
	position:relative;
	top:50% !important;
	transform: translate(0,-50%);
	margin-top: 0 !important;
}
.link-after{
	display: block;
	position: absolute;
	bottom: 80px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.link-after a img{
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}
@keyframes scroll{
  0%{
    opacity: 1;
  }
  100%{
    opacity: 0;
    transform: translateY(30px);
  }
}
.footeruniverse ul{
	padding :0;
	list-style:none;
}
.footeruniverse ul li {
	margin-left: 0px;
	padding-left: 0px;
	font-size: 18px;
}

#block-search-form{
	position:absolute;
	top:0px;
	left:0;
	right:0;
	z-index:-1;
	opacity:0;
	transition:all ease-in-out .3s;
}
#block-search-form .content{
	padding: 15px 0;
	positition:relative;
}
#block-search-form .content:after{
	content: '';
	background-color: rgba(255,255,255,0);
	position: absolute;
	height: 100%;
	left:-100%;
	right: -100%;
	top: 0;
	z-index: -1;
	transition:background-color .2s ease-in;
}
#block-search-form.deployed{
	top:110px;
	opacity:1;
}
#block-search-form.deployed .content:after{
	background-color: rgba(255,255,255,0.9);
}
.smallnav #block-search-form.deployed{
	top:71px;
}
#block-search-form #search-block-form{
	display: block;
	margin: 0 auto;
	width:100%;
}
#block-search-form #search-block-form label{
	display: none;
}
#block-search-form #search-block-form input[type="search"] {
  width:100%;
	height: 45px;
	border: 1px solid #dcdcdc;
	padding: 0 15px;
}
#block-search-form #search-block-form input[type="submit"] {
	width: 100px;
	height: 45px;
	background-color: #930036;
	border: 1px solid #930036;
	color: #fff;
	padding: 2px;
	position: absolute;
	right: 0;
	top: 15px;
}
#block-search-form #search-block-form .close {
	position:absolute;
	right:-40px;
	top: 22px;
	font-size: 30px;
}

.breadcrumbs .white-bc{
	display:none;
}
.breadcrumbs .grey-bc{
	display:inline;
}
.node-type-target-group .breadcrumbs{
	position: absolute;
	color: #fff;
	z-index: 1;
	background:transparent;
	padding:25px 0;
}
.node-type-target-group .breadcrumbs .grey-bc{
	display:none;
}
.node-type-target-group .breadcrumbs .white-bc{
	display:inline;
}
.node-type-target-group .breadcrumbs a{
	color:#fff;
}
section.header-img{
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
section.header-img .container-fluid{
	/*background-color:rgba(0,0,0,0.15);*/
	min-height:500px;
}
section.header-img .container-fluid .container{
	position:relative;
	padding: 115px 0px;
}
section.header-img .readmore_active{
	background:rgba(0,0,0,0.4);
	padding: 30px;
}
section.header-img .readmoreblock,
section.header-img h1{
	color:#fff;
	/*text-shadow:0 0 3px rgba(0,0,0,0.5);*/
}
section.header-img .readmoreblock{
	font-size: 20px;
}
section.header-img .profile-switcher{
	position:absolute;
	top:0;
	right:15px;
	z-index:2;
	width:auto;
}
section.header-img .showswitchgroup{
	padding:25px 0;
	box-shadow: none;
	background-color: transparent;
	float:right;
	text-align: right;
	color:#fff;
}
.showswitchgroupholder {
	position:static;
}
.showswitchgroupholder .connectedgroups {
	right: 0px;
	left: auto;
	top:100%;
	overflow-y: auto;
}
.showswitchgroupholder .connectedgroups .btn {
  width: 100%;
	box-shadow: none;
}
.showswitchgroupholder .connectedgroups .btn a{
  width: 100%;
	box-shadow: none;
	padding: 2px 0;
	text-align:right;
}
.view-products-target-group .view_filters {
	float: none;
	width: auto;
}
.view-products-target-group .view_filters .prodsorter {
	margin-top: 7px;
	float: right;
}
.view-products-target-group .showswitchgroup{
	box-shadow: none;
	border: 1px solid #888;
	padding-left: 15px !important;
}
.view-products-target-group .showswitchgroup .fa {
	height: 16px;
	float: right;
	margin-top: 4px;
	margin-right: 5px;
}
.view-products-target-group .showswitchgroupholder .connectedgroups{
	right: auto;
	left: auto;
	top:35px;
	max-width: 255px;
}
.view-products-target-group .showswitchgroupholder .connectedgroups .btn a {
  text-align: left;
	padding: 2px 5px;
}
.navbar-nav ul.menu .more-link{
	display:none;
}
.breadcrumbs{
	padding: 10px 0;
   font-size: 14px;
    position: absolute!important;
    z-index: 1;
	background: none;
	border-top: 1px solid #e7e7e7;
}


.breadcrumbs .container a:first-child{
	color:transparent;
}
.productinfo {
	padding: 50px 10px;
}
.simplegallery {
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}
.simplegallery .content {
	background: #fff;
	position: relative;
	width: 85%;
	overflow: hidden;
	float: left;
	box-shadow: 0px 0px 10px -6px rgba(0,0,0,0.5);
}
.simplegallery .content img {
	width: 100%;
	border: 1px solid #cccccc;
}
.simplegallery .thumbnail-gallery {
	float: right;
	width: 15%;
	padding-left: 5px;
}
.simplegallery .thumbnail-gallery .thumb {
	width: 100%;
	margin: 0 0 5px 0;
	cursor: pointer;
	display: block;
	position:relative;
}
.simplegallery .thumbnail-gallery .thumb img {
	border: 1px solid #cccccc;
	width: 100%;
	transition:all ease-in-out .2s;
}
.simplegallery .thumbnail-gallery .thumb.active img {
	border-color: #930036;
}
.simplegallery .thumbnail-gallery .last {
	margin: 0;
}
.colors {
	margin: 5px 10px 0px 10px;
	max-width: none;
	width: auto;
	float: left;
	
}
.pricing-index{
	float: left;
	margin: 5px 0px 0px 0px;
}

.security-product-item {
	margin: 0px 10px 0px;
	float: left;
}
.colors span {
	float: none;
	display: inline-block;
	vertical-align: middle;
}
.colors div {
	float: left;
	margin-top: 0px;
	margin-right:0;
	margin-left: 6px;
	border: none;
}

.rigidity_index {
	margin: 0px 10px!important;
	}
	
.pricing_index{
	margin-top: 0px;
}

.img-labels {
  margin-top: 5px;
	max-width: none;
	margin-right: 0;
	float: none;
	text-align: left!;
}
.img-labels img {
	max-width: 80px;
	width: 50%;
	margin-right: 0;
	margin-left: 8px;
}
.product-detail h2{
	margin-bottom:20px;
}
.product-detail .nav-tabs a{
	outline:none;
}
.product-detail .nav-tabs a:hover {
  background-color: #930036;
	color:#fff;
	opacity:1;
	border-color:#930036;
}
.product-detail .tab-content{
	padding:20px 30px;
	background-color:#fff;
	border:1px solid #ddd;
	border-top:none;
}
.news-content {
  padding-bottom:15px;
}
.news-content img {
  margin-bottom: 15px;
}

.geofield-proximity-field-wrapper .geofield-proximity-origin-from {
    padding-top: 4px;
}
.views-exposed-form .inline-element{
	display:inline-block;
	padding: 0 15px;
	vertical-align: top;
}
.views-exposed-form .views-widget-filter-field_type_tid .form-type-radio{
	display:inline-block;
	margin-right: 20px;
	margin-top: 4px;
}
.views-exposed-form .views-widget-filter-field_type_tid .form-type-radio label,
.views-exposed-form .views-widget-filter-field_type_tid .form-type-radio input[type="radio"]{
	margin:0;
}
.select-dealer select {
	min-width:85px;
  width: 100px;
	max-width:100%;
	background-position: center right;
	background-size: auto 100%;
}
.select-dealer input[type="text"], 
.select-dealer input[type="search"] {
	min-width:100px;
	width: 200px;
	max-width: 100%;
}
.select-dealer .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: -6px;
}
.aantal-loc {
  padding: 15px 0;
}
.dealer-loc {
  padding-right: 0;
}
.dealer-loc .locator-ind {
  padding-top: 5px;
	margin-top: 5px;
}
.dealer-loc h3 {
  margin: 7px 0 10px;
}
.dealer-results .logo-locator img {
  width: auto !important;
	max-width: 115%;
	float: right;
	max-height: 55px;
}
.product-view {
  font-size: 16px;
	padding: 0;
	background-color: transparent;
	margin-bottom: 20px;
}
.product-view .container {
	background-color: #ececec;
	padding-top:20px;
	padding-bottom:20px;
	opacity: 0.8;
}
.product-view .container:hover {
opacity: 1;
}

.product-view .col-sm-3 img {
  width: 100%;
	max-height:none;
	border: 1px solid #ddd;
	    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    display: block;
}

.product-view .col-sm-3 img:hover {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.product-view .downloadpdf.cta-btn.inline, .page-search .downloadpdf.cta-btn.inline{
	display:none;
}
.product-view .colors {
  margin-top: 22px;
  padding: 0;
}

.product-view .security-product-item {
    margin-top: 22px;
    }
.product-view .img-labels img {
  max-width: 64px;
}
.product-view .col-sm-12 p:nth-child(4),
.product-view .col-sm-12 p:nth-child(5),
.product-view .col-sm-12 p:nth-child(6),
.product-view .col-sm-12 p:nth-child(7){
  display:none;
}
.bookmark{
	bottom: auto;
	top: 111px;
	left: auto;
	right: 0px;
}
.bookmark a:first-child,
.bookmark a:last-child{
	display:none
}
.scrollToTop {
  bottom: 4px;
}
.cblock h4{
	float:left;
	width:100%;
}
.overflow-arrow {
	overflow:hidden;
	margin-top:-5px;
	position:relative;
	margin-bottom: 18px;
}
.isactive .overflow-arrow {
	overflow:visible;
}
.overflow-arrow img{
	position:relative;
	bottom:-15px;
	margin:0 !important;
}
.applicationarea .overflow-arrow {
	margin-top:0px;
}
.applicationarea .overflow-arrow img{
	bottom:-14px;
}
.applicationfilter{
	float:right;
	padding-top:0;
	padding-bottom: 0 !important;
}
.applicationfilter .row{
	padding-top:0;
}
.applicationfilter select{
	width:100%;
}
.producttitel{
	float:left;
	clear:none;
	margin-bottom: 0;
	border:none;
}
.downloadpdf.cta-btn.inline {
  border-radius: 0;
	background-color: transparent;
	background-position: 0 center;
	-webkit-box-shadow: none;
	box-shadow: none;
  padding-left: 35px;
  color:#930036 !important;
  height: 40px;
  line-height: 1;
  text-shadow: none;
}
.ruit{
	display:none;
}
@media screen and (max-width: 1199px) {
	body {
    margin-top: 71px;
	}
	section.intro {
    height:560px;
	}
	section.intro .securing {
    padding-bottom: 80px;
	}
	.solutionscta {
    position: absolute;
		top: 100%;
	}
	.solutionscta .btn a {
    padding: 6px 15px;
	}
	.solutionscta .sol-cta-item .teaser-visual {
		display:none;
	}
	.solutions-title-cta.show{
		display: none !important;
	}
	.navbar-toggle{
		margin-right:0;
	}
	.navbar-default .navbar-toggle,
	.navbar-default .navbar-toggle:focus, 
	.navbar-default .navbar-toggle:hover {
    background-color: transparent;
		border:none;
		margin-right: 8px;
	}
	.navbar-collapse#bs-example-navbar-collapse-1{
		position:fixed;
		right:-100%;
		top: 71px;
		bottom:0;
		width:100%;
		min-width:285px;
		overflow-y:auto;
		overflow-x:hidden;
		z-index:-1;
		transition:all linear .3s;
	}
	.navbar-collapse#bs-example-navbar-collapse-1.collapsing,
	.navbar-collapse#bs-example-navbar-collapse-1.in{
		right:0%;
	}
	.overlay-menu {
		position:fixed;
		top: 71px;
		bottom:0;
		left:0;
		right:0;
		height:0%;
		z-index:-1;
		background-color:rgba(0,0,0,0);
		transition:all linear .3s;
	}
	.overlay-menu.deployed{
		height:100%;
		background-color:rgba(0,0,0,0.5);
	}
	.navbar-right{
		margin: 0;
		padding-top: 120px;
		z-index: 500;
		position: relative;
	}
	.navbar-nav ul.menu > li {
    float:none;
		margin: 0 !important;
	}
	.subnav {
    top: 0!important;
		z-index: 600;
	}
	.subnav ul {
    text-align:center;
		margin: 0 !important;
	}
	.subnav ul li {
    display: inline-block;
    padding: 0 10px;
  }
	.navbar-nav ul.menu > li > a,
	.navbar-nav ul.menu > li > span,
	.navbar-nav ul.menu > li > a:active,
	.navbar-nav ul.menu > li > span:active{
    padding: 10px 10px;
	}
	.right-new-links {
    position: relative;
		top: auto;
		right: auto;
	}
	#block-search-form {
    position: absolute;
    top: 45px;
    left: 5px;
		right: 5px;
    z-index: 1;
		opacity: 1;
	}
	#block-search-form .content::after,
	.right-new-links .search-link,
	#block-search-form #search-block-form .close {
    display:none;
	}
	.navbar-nav ul.menu > li > ul.menu, 
	.navbar-nav ul.menu > li > ul.menu > li > ul.menu {
		position:relative;
	}
	.navbar-nav ul.menu > li:hover > ul.menu, 
	.navbar-nav ul.menu > li > ul.menu > li:hover > ul.menu {
    display: none;
	}
	.navbar-nav ul.menu .more-link{
		display:block;
		position:absolute;
		top:0;
		right:0;
		padding:6px 15px;
		cursor:pointer;
		font-size: 20px;
	}
	.navbar-nav ul.menu.opened-mobile{
		box-shadow: none !important;
    display: block !important;
	}
	.navbar-nav ul.menu > li > ul.menu .more-link {
    display:none;
	}
	.navbar-nav ul.menu > li > ul.menu > li > ul.menu {
    position: relative;
    left: 10px;
    top: 0;
    padding: 0;
    box-shadow: none;
	}
	.scrollToTop {
		z-index: 999;
	}
	.bookmark, .print-btn {
    z-index: 999;
	}
	nav {border-bottom: 1px solid #ececec;}
	.navbar-brand { height: 70px; -webkit-transition: all .2s ease-in;}
	.navbar .container { height: 70px; -webkit-transition: all .2s ease-in;}
	.navbar-nav > li { margin-top: 10px; -webkit-transition: all .2s ease-in;}
	.subnav ul { height: 0px; overflow: hidden; margin-top: 70px; -webkit-transition: all .2s ease-in;}
	.subnav ul li { float: right; clear: both; }
	.subnav ul.showsub { height: auto; overflow: hidden; -webkit-transition: all .2s ease-in;}
	.subnav .smallbtn { display: block; }
	.subnav ul {height: auto;margin-top: 10px;}
	.navbar-toggle {
    	margin-top: 19px;
    }
	.subnav{
		top:-100%;
	}
	.subnav ul {
		height: auto;
		overflow: hidden;
		margin-top: 0;
		transition: all .2s ease-in;
	}
	.subnav ul li {
		float: none;
		clear: none;
		display:inline-block;
	}
	.subnav .smallbtn {
		display: none;
	}
	.right-new-links ul li{
		margin-top: 8px;
		transition: all .2s ease-in;
	}
	.navbar-nav ul.menu > li {
		margin-top: 10px;
		transition: all .2s ease-in;
	}
	#block-search-form.deployed{
		top:71px;
	}
}
@media screen and (max-width: 991px) {
	
	.solutions_overview section.solution .padding-80 {
		top:0 !important;
    transform: none;
	}
	.connectedgroups{
		padding-left:15px;
		padding-right:10px;
	}
	.connectedgroups .col-sm-6{
		padding-left:5px;
		padding-right:5px
	}
	.connectedgroups .btn a {
    padding: 15px 14px 13px;
		font-size: 14px;
	}

}
@media screen and (max-width: 767px) {
	.navbar-collapse#bs-example-navbar-collapse-1{
		margin-right: 0;
    margin-left: 0;
		padding: 0 15px;
	}
	.subnav ul li {
    display: inline-block;
    padding: 0 5px;
	}
	section.intro .securing h1{
		margin-bottom: 0;
		padding-bottom:30px;
	}
	.connectedgroups {
    padding-left: 0;
    padding-right: 0;
	}
	.connectedgroups .btn {
    white-space: normal;
	}
	.connectedgroups .btn a{
    height: 50px;
	}
	.solution .nopad{
		margin-left:0;
		margin-right:0;
	}
	.solutions_overview section.solution {
    padding-top: 0;
	}
	.solutions_overview section.solution .solution-img {
    height: 200px !important;
		position:relative;
		margin-bottom: 40px;
	}
	.solutions_overview section.solution .padding-80 {
		padding-top:40px;
		padding-bottom:40px;
	}
	.link-after{
		display:none;
	}
	.product-view .col-sm-3 {
    margin-bottom:20px;
	}	
	.product-view .col-sm-3 img {
		width:auto;
    max-width: 100%;
    max-height: none;
    border: 1px solid #ddd;
		margin:auto;
		display: block;
	}
	.img-labels {
    /*text-align: center;*/
	}
	.solutions_overview section.solution .solution-img{
		max-width: 100%;
	}
}
@media screen and (max-width: 500px) {
	.connectedgroups .col-xs-6:nth-child(2) .btn a{
    padding: 5px 14px;
	}
}


/*  EXTRANET  */
body.page-extranet-products{
	padding-top: 80px;
}
.product-extranet {
  margin-top: 45px;
}
.produit-node-container{
	position:relative;
}
.prod-pic img {
  border:1px solid #ccc;
}
.page-extranet-products .lien-produit-front {
	background: #930036;
	padding:20px;
	color:#fff;
	display:block;
	margin-bottom:15px;
	text-align:center;
	text-transform: uppercase;
	font-family: 'Swiss 721 Bold Condensed';
	font-size: 18px;
}
.page-extranet-products .extranet-rech-produit {
	border:2px solid #930036;
	padding:20px;
}
.page-extranet-products .extranet-rech-produit h4{
	margin-top:0;
	margin-bottom:10px;
}
.page-extranet-products .extranet-rech-produit #akabia-search-form {
	margin-left: 0;
	text-align:left;
}
.page-extranet-products .extranet-rech-produit #akabia-search-form .form-item {
  margin:0;
	width:80%;
}
.page-extranet-products .extranet-rech-produit #akabia-search-form #edit-string {
  width: 100%;
}
.page-extranet-products .extranet-rech-produit #akabia-search-form #edit-submit {
  width: 18%;
	height: 39px;
	color:#646464;
}
#tech-documentation-form ul{
	padding-left:0;
	list-style:none;
}
#tech-documentation-form .intro-selects{
	margin-bottom:15px;
	font-size: 14px;
}
.doc_filter {
	padding-right: 10px;
}
.doc_filter .form-item{
	margin-top: 0px;
	margin-bottom: 12px;
}
.download_doc #tech-documentation-form #edit-download {
  margin-top: 30px;
}
.page-extranet-products .extranet-rech-produit p {
  margin-top:10px;
	margin-bottom:0;
}
.prod-info > ul {
	padding-left:0;
}
.prod-info > ul > li{
	list-style:none;
}
.bookmark {
	right:10px;
}
.bookmark a{
	width:52px;
	height:52px;
}
.bookmark .fa{
	line-height: 52px;
	width: 52px;
}
.bookmark a span.bookmark_label{
	line-height: 52px;
	height: 52px;
}
@media screen and (max-width: 1199px) {
	.bookmark{
		right: 55px;
		top: 9px;
		z-index: 9999;
		background: #dcdcdc;
	}
	.bookmark a {
    background-color: #fff;
    color: #888;
	}
	.bookmark a:hover {
    width: 52px;
		background-color: #fff;
	}
	.bookmark a span.bookmark_label{
		display:none !important;
	}
}
section.intro .securing .quality{
	float:right;
}
section.intro .securing .quality .text{
	float: right;
  background:url('../img/hexagon-png-5.png') no-repeat center center;
	background-size:100% 100%;
  text-align: center;
  width: 250px;
  height: 220px;
  padding-top: 80px;
  margin-top: -50px;
}
section.intro .securing .next-step-link{
	display:none;
}
.icon-scroll,
.icon-scroll:before{
  position: absolute;
  left: 50%;
}
.icon-scroll{
  width: 34px;
  height: 62px;
  margin-left: -17px;
  z-index: 5;
  bottom: 20px;
  box-shadow: inset 0 0 0 1px #fff;
  border-radius: 18px;
}
.icon-scroll:before{
  content: '';
  width: 8px;
  height: 8px;
  background: #fff;
  margin-left: -4px;
  top: 8px;
  border-radius: 4px;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}
@keyframes scroll{
  0%{
    opacity: 1;
  }
  100%{
    opacity: 0;
    transform: translateY(42px);
  }
}

.field-name-field-contentblocks{
	overflow: hidden;
}

.professional-select-profil{
	background:#930036;
	padding: 30px 0;
	color:#fff;
	position:relative;
}
.professional-select-profil:before{
	content:'';
	position: absolute;
	left:-100%;
	right:-100%;
	top:0;
	bottom:0;
	background:#930036;
	z-index:-1;
}
.professional-select-profil a{
	color:#fff;
	text-transform: uppercase;
	font-weight:bold;
	font-size:18px;
}

.modal{
	width: 450px;
}
.modal ul li {
    font-size: 20px!important;
    margin-left: 20px;
}
@media screen and (max-width: 991px) {
	.modal ul li a {
		display: block;
	  padding: 4px 0;
	}
}
@media screen and (max-width: 767px) {
	.modal{
		position: absolute;
		width: 90%;
		left: 5%;
		top: 20px;
		bottom: auto;
	}
}

.ui-state-active .ui-icon,
.ui-state-default .ui-icon{
	width: 21px;
    float: left;
}

@media screen and (max-width: 767px) {
	.solution0 .solution-img{
		margin-top:35px;
	}
}

.navbar-collapse #block-views-news-block-block-1{
  position:fixed;
  bottom: 120px;
  right:0px;
  width: 380px;
  height:100px;
  overflow:hidden;
  background:#fff;
  background:rgba(255,255,255,0.8);
  padding:10px;
  transition: all .5s ease-in;
}
.navbar-collapse #block-views-news-block-block-1.hide{
	right:-380px;
}
.navbar-collapse #block-views-news-block-block-1 .container{
  width:100% !important;
  background: transparent !important;
  padding:0 !important;
}
.navbar-collapse #block-views-news-block-block-1 .container .col-sm-6{
  padding:0 5px;
}
.navbar-collapse #block-views-news-block-block-1 .container .col-sm-6.img-left{
  width:36%;
}
.navbar-collapse #block-views-news-block-block-1 .container .col-sm-6.teas-right{
  width:64%;
}
.navbar-collapse #block-views-news-block-block-1 #carousel-news{
	padding:0;
}
.navbar-collapse #block-views-news-block-block-1 img{
	margin:0;
}
.navbar-collapse #block-views-news-block-block-1 .date.hidden{
	display:block !important;
}
.navbar-collapse #block-views-news-block-block-1 img {
	width: 100%;
	margin-bottom: 20px;
}

.navbar-collapse #block-views-news-block-block-1 h2{
	font-size:18px;
	margin:0;
}
.navbar-collapse #block-views-news-block-block-1 .news-desc{
	display:none;
}
.navbar-collapse #block-views-news-block-block-1 #carousel-news .carousel-control{
	display:none;
}